2010-08-28 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.3.6

2010-08-21 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.3.5.1

2010-08-01 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.3.5

2010-07-10 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.3.4

2010-05-15 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.3.3

2010-04-24 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.3.2

2010-04-06 Philippe "Puppet_Master" Caseiro  <puppetmaster@sourcemage.org>
	* DEPENDS: updated mysql dependency to MYSQL provider

2010-01-15 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.2.5

2009-12-05 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.2.4

2009-11-01 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.2.3

2009-10-17 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.2.2.1

2009-09-13 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.2.2

2009-08-12 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.2.1

2009-06-30 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.2.0.1

2009-06-16 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.2.0

2009-05-16 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.1.5

2009-04-25 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.1.4

2009-04-15 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.1.3.2

2009-03-29 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.1.3.1

2009-03-01 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.1.3

2009-01-22 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.1.2

2008-12-10 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 3.1.1, SECURITY_PATCH++

2008-11-29 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.1.0

2008-10-31 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.0.1.1

2008-10-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.1

2008-09-30 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.0.0

2008-09-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.11.9.2, SECURITY_PATCH=16

2008-09-16 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 2.11.9.1, SECURITY_PATCH=15

2008-08-29 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 2.11.9

2008-07-29 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 2.11.8.1, SECURITY_PATCH=14

2008-07-21 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.11.7.1. SECURITY_PATCH++

2008-06-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.11.7, SECURITY_PATCH=12
	  http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2008-4

2008-04-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.11.6

2008-04-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.11.5.2, SECURITY_PATCH=11
	  http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2008-3

2008-03-30 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 2.11.5.1

2008-03-02 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 2.11.5

2008-01-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.11.4

2007-12-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.11.3

2007-11-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.11.2.2, SECURITY_PATCH=10
	  http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2007-8

2007-11-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.11.2.1, SECURITY_PATCH=9
	  http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2007-7

2007-11-02 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 2.11.2

2007-10-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.11.1.2, SECURITY_PATCH=8
	  http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2007-5
	  http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2007-6

2007-09-21 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 2.11.1

2007-08-23 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 2.11.0

2007-07-21 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 2.10.3

2007-06-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.10.2

2007-04-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.10.1, SECURITY_PATCH=7
	  http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2007-4

2007-03-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.10.0.2, SECURITY_PATCH=6
	  http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2007-3

2007-03-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.10.0.1

2007-02-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.10.0

2007-01-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.9.2, SECURITY_PATCH=5
	  http://www.phpmyadmin.net/home_page/security.php
	  PMASA-2007-1, PMASA-2007-2

2006-11-19 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 2.9.1.1

2006-11-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.9.1

2006-11-07 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 2.9.0.3. Updated $SOURCE.

2006-10-07 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 2.9.0.2

2006-10-01 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 2.9.0.1

2006-09-23 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 2.9.0

2006-08-27 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 2.8.2.4

2006-08-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.8.2.3

2006-08-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.8.2.2

2006-08-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.8.2.1

2006-06-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.8.2, SECURITY_PATCH=4
	  http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2006-4
	  removed BUILD_API and UPDATED

2006-05-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.8.1, SECURITY_PATCH=3
	  http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2006-3

2006-05-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.8.0.4, SECURITY_PATCH=2
	  http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2006-2

2006-04-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.8.0.3, SECURITY_PATCH=1
	  http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2006-1

2006-03-30 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 2.8.0.2.

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-03-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.8.0.1

2006-03-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.8.0

2006-03-05 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 2.8.0-rc2.

2006-02-26 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 2.8.0-rc1.

2006-01-22 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 2.7.0-pl2.

2005-12-11 Jason Flatt <jflatt@sourcemage.org>
	* CONFIGURE, INSTALL: Added the option for specifying a different
	  install path.
	* DETAILS: Version bump to 2.7.0-pl1.
	  Converted to SOURCE_GPG from SOURCE_HASH=sha1.
	* PRE_INSTALL, volatiles: Removed as they are unnecessary when using
	  install_www_files in INSTALL.

2005-09-21 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated UPDATED
	* volatiles: Mark /usr/share/apache2/htdocs/phpmyadmin/config.inc.php as
	  a config file (Bug #8979)

2005-09-18 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade 2.6.4-pl1; use SHA1 hash;
	* BUILD: do nothing;
	* PRE_INSTALL: back up previous configuration if any;
	* INSTALL: use install_www_files.

2005-04-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.6.2 SECURITY FIX

2005-04-01 David Brown <dmlb2000@excite.com>
	* BUILD: fixed if the config.inc.php isn't there it won't break the
	  spell

2005-03-15 Eric Sandall <sandalle@sourcemage.org>
	* Applied Schabell's config.inc.php fix (Bug #5499)

2005-03-04 Seth Woolley <seth@tautology.org>
	* DETAILS: Updated to 2.6.1-pl3 SECURITY FIX

2005-02-28 Eric Sandall <sandalle@sourcemage.org>
	* CONFLICTS: Removed conflicting spell

2005-02-25 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.6.1-pl2 (thanks to Seth Woolley)

2005-02-01 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.6.1

2005-01-24 Eric Schabell <eric@schabell.com>
	* BUILD: now checks for and backs up config.inc.php to /tmp.
	* INSTALL: now checks for existing /tmp/config.inc.php backup and 
	  copies back into new install, fixing bug #5499.

2004-12-19 David Brown <dmlb2000@excite.com>
	* DEPENDS: changed to needs some PHP rather than just php4

2004-12-15 Eric Sandall <sandalle@sourcemage.org>
	* Renamed to phpmyadmin
	* DETAILS: Updated to 2.6.1-rc1
	  Renamed to phpmyadmin
	  Updated UPDATED
	* DEPENDS: Removed APACHE, php4 already depends on it
	* CONFLICTS: Auto-conflicts with phpMyAdmin

2004-10-29 David C. Haley <dhaley@hot.rr.com>
	* DETAILS: Updated to 2.6.0-pl2

2004-09-29 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.6.0-pl1
	  Removed MAINTAINER
	  Shortened SHORT
	  Added BUILD_API=2
	* BUILD: Run only `true`
	* INSTALL: Added
	  Converted to BUILD_API 2
	* DEPENDS: Depends on php4 not any PHP

2004-07-27 David C. Haley <dhaley@hot.rr.com>
	* DETAILS: Version bumped to 2.5.7-pl1

2004-03-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.5.6

2004-03-11 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: changed WEBSERVER to APACHE

2004-02-09 David C. Haley <dhaley@hot.rr.com>
	* DETAILS: Version bump to 2.5.6-rc1
	  UPDATED field updated

2004-01-06 Jason Flatt <jason@flattfamily.com>
	* DETAILS: Version bump to 2.5.5-pl1.

2003-11-02 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Changed requires to depends, and uppercase

2003-10-20 Jason Flatt <jason@flattfamily.com>
	* DETAILS: Version bump to 2.5.4.
	* HISTORY: Added periods.

2003-10-18 Jason Flatt <jason@flattfamily.com>
	* DEPENDS: changed 'requires' to 'depends'.
	* HISTORY: modified to new standard.

2003-09-19 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Changed php to PHP for requires/provides (Bug #4278).

2003-07-24 Jason Flatt <jason@flattfamily.com>
	* DETAILS: Version bump to 2.5.3.
	* BUILD: Modified so that a resonable install location is used if all
	  tests fail.

2003-07-24 Jason Flatt <jason@flattfamily.com>
	* DETAILS: Version bump to 2.5.2.
	* BUILD: Added some more ${INSTALL_ROOT}s.

2003-07-09 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 2.5.2-rc1 because of security alert.

2003-06-04 Jason Flatt <jason@flattfamily.com>
	* DETAILS: Version update to 2.5.1.
	* BUILD: Modified BUILD as I ran into a situation where the previous
	  BUILD would hang.

2003-05-15 Julian v. Bock <julian@wongr.net>
	* Add spell.

2003-05-11 Jason Flatt <jason@flattfamily.com>
	* DETAILS: Updated to version 2.5.0.

2003-01-20 Jason Flatt <jasonflatt@wizard.com>
	* Created this spell.

